View Issue Details

IDProjectCategoryView StatusLast Update
0020132LazarusIDEpublic2012-03-19 13:29
ReporterMario BonatiAssigned ToVincent Snijders 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSWindows XPOS VersionSP3
Product Version0.9.31 (SVN)Product BuildLazarus 0.9.31 r32031 FPC 2.4.4  
Target Version1.2.0Fixed in Version0.9.31 (SVN) 
Summary0020132: TToolBar's height in not saved in LFM
Description- Open the attached project
- Select the TToolbar in ObjectInspector
- Change height from 0 to 32
- Save the project

If you open the file lfm, the toolbar's height is not saved.
If you run the project, the toolbar is not visible
If you close and reopen the project, the toolbar's height is 0

Thanks, Mario
TagsNo tags attached.
Fixed in Revision36087
LazTarget1.2
WidgetsetWin32/Win64
Attached Files

Activities

2011-09-02 10:11

 

DimensioneToolBar.7z (59,656 bytes)

Zeljan Rikalo

2012-02-04 14:08

developer   ~0056431

Not blocker, postponed.

Issue History

Date Modified Username Field Change
2011-09-02 10:11 Mario Bonati New Issue
2011-09-02 10:11 Mario Bonati File Added: DimensioneToolBar.7z
2011-09-02 10:11 Mario Bonati Widgetset => Win32/Win64
2011-10-07 14:27 Vincent Snijders LazTarget => 1.0
2011-10-07 14:27 Vincent Snijders Status new => acknowledged
2011-10-07 14:27 Vincent Snijders Target Version => 1.0.0
2012-02-04 14:08 Zeljan Rikalo LazTarget 1.0 => 1.2
2012-02-04 14:08 Zeljan Rikalo Note Added: 0056431
2012-03-13 07:50 Vincent Snijders Target Version 1.0.0 => 1.2.0
2012-03-16 12:39 Vincent Snijders Fixed in Revision => 36087
2012-03-16 12:39 Vincent Snijders Status acknowledged => resolved
2012-03-16 12:39 Vincent Snijders Fixed in Version => 0.9.31 (SVN)
2012-03-16 12:39 Vincent Snijders Resolution open => fixed
2012-03-16 12:39 Vincent Snijders Assigned To => Vincent Snijders
2012-03-19 13:29 Mario Bonati Status resolved => closed